
body {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
margin : 0 auto 0 auto;
color : #6c6c6c;
background-color : #ffffff;
}
a{
color : #6c6c6c;
}

a:hover{
color : Gray;
}



#kompresory_head {
position : relative;
width : 1100px;
color : white;
z-index: 900;
}

header {
font-size:0.75em;
color:#FFFFFF;
height:154px;
background: url(../img/top.png) top center no-repeat;
position:relative;
z-index:900;
}

#top{
margin : 0 auto 0 auto;
width : 1021px;
}

#kompresory {
position : relative;
height : 154px;
margin: 5px 0 0 0;
color : black;
background : url(../img/top.png) #ffffff;
}

a.link_top {
display: block; 
position : relative;
width : 265px;
height : 150px;
float : left;
clear : left;
}


header #kompresory_menu{
position : absolute;
width : 760px;
height : 68px;
z-index: 901;
background : url(../img/tlo.png);
top: 92px;
left: 261px;
}

.sf-menu {
margin:0;
padding:0;
list-style: none;
z-index:90000;
position:relative
}
.sf-menu li{
margin:0;
display:inline;
position:relative;
float:left
}
.sf-menu li a{
color:#1a1a1a;
text-decoration:none;
display:block;
float:left;
line-height:68px;
font-size:12px;
text-transform:uppercase;
width:152px;
text-align:center;
background:#e7e7e7
}
.sf-menu li a:hover {
color:#1a1a1a;
text-decoration:none;
background:#ffffff
}
.sf-menu li a.current{
color:#fff;
text-decoration:none;
background:url(../img/tlo.png)
}

.sf-menu ul {
position:absolute;
top:-999em;
width:10em;
line-height:1.0;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
left:0;
top:72px;
z-index:99;
}

#kompresory_slideshow {
position : relative;
height : 320px;
background-image : url(../img/tlo.png);
}

#kompresory_foto {
position : relative;
height : 300px;
margin : 0 auto 0 auto;
width : 1021px;

}

.img{
padding: 10px 0 0 0;
} 

#kompresory_body{
position : relative;
position : relative;
min-height:300px;
height:auto !important;
height:300px;
margin : 0 auto 0 auto;
width : 1011px;
padding: 0 5px 0 5px;
background : #F7F7F7;
overflow : auto;
}

#kompresory_body2{
position : relative;
height : 100px;
margin : 0 auto 0 auto;
width : 1011px;
padding: 0 5px 0 5px;
background : #F7F7F7;
}


#blok h1,
#blok_pr h1 {
font-size: 21px;
color: black;
}

#blok_pr h2 {
font-size: 24px;
}

#blok{
position : relative;
width : 245px;
float : left;
margin: 10px 0 0 0;
padding-right: 10px;
}

#blok_pr{
position : relative;
width : 245px;
float : left;
margin: 10px 0 0 0;
}

#blok_produkty{
position : relative;
width : 955px;
float : left;
margin: 10px 0 0 20px;
padding: 10px;
background : #FFFFFF;
}

#blok_produkty img {
padding: 5px;
}

#blok_produkty_pr{
position : relative;
width : 245px;
float : left;
margin: 10px 0 0 0;
}



#blok_full{
position : relative;
width : 1001px;
float : left;
margin: 10px 0 0 0;
padding-right: 10px;
}


#kompresory_stopka {
position : relative;
height : 120px;
background : #E0E0E0;
font-size : 10px;
}

#stopka_text{
position : relative;
margin : 0px auto 0 auto;
width : 1021px;
font-size : 10px;
color: black;
padding: 10px 0 0 0;
} 

.index {
background: url(../img/tlo.png);
padding: 10px;
color: #fff;
text-decoration:none;
}

#right {
position : relative;
margin-top: 50px;
text-align: right;
}